### Method

# WebKit2 Settings set_enable_write_console_messages_to_stdout

#### Declaration [src]

    void
    webkit_settings_set_enable_write_console_messages_to_stdout (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-write-console-messages-to-stdout` property.

Available since: | 2.2

Sets property | `WebKit2.Settings:enable-write-console-messages-to-stdout`

#### Parameters

`enabled` | `gboolean`
| Value to be set.